Platform Policy 8.2: Native iOS and Android apps that implement Facebook Login must use our official SDKs for Login.

#1

Hi,

I received this morning this warning from Facebook:

In working to create a great Platform experience for everyone, we ask developers to ensure the apps they build comply with our Platform Policies. Your app XXXX doesn’t comply with the following:

**Platform Policy 8.2: Native iOS and Android apps that implement Facebook Login must use our official SDKs for Login. **

Please make sure your iOS app is using the most recent version of our SDK for Login. You can find more information on our iOS SDK for Login and other Login-related products here: https://developers.facebook.com/docs/facebook-login/ios.

You can see our visual example for this policy here: https://developers.facebook.com/policy#7-2-photo.

My app is built with Expo (SDK 31) and uses the regular Facebook wrapper in Expo. I used the “web” behavior and if there was an error I changed to “browser”.

Please advise!!

Thanks!

2 Likes
closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.